locked
SCCM 2012 SP1 Beta install error RRS feed

  • Question

  • I'm having trouble getting SCCM 2012 SP1 Beta to install. I'm creating a new primary site on a new Server 2012 RTM install. I have SQL 2008 R2 SP2 CU1 installed on the same box. The screenshots below show the error message from Config Mgr and the version of SQL.

    Any ideas?

     


    Shawn

    Tuesday, September 11, 2012 8:22 PM

All replies

  • Hi,

      I think you'll find that : http://technet.microsoft.com/en-us/library/gg682077#BKMK_SupConfigSQLDBconfig

    says that you cannot have CU1 on SP2.

    Cheers

    David Z

    Tuesday, September 11, 2012 9:34 PM
  • Like he said that version in the screen shot is SQL 08 SP2 not CU1. Download CU1 for SP2 http://support.microsoft.com/kb/2740411

    Justin | http://patchmypc.net | Please remember to mark as helpful/answer if this helped you

    Wednesday, September 12, 2012 1:44 PM
  • Thanks for the link. I removed SP2 CU1 and ran the install again and still got the same error. I'm going to uninstall SQL and just go with SP1 and CU6 and see if that does the trick.

    The 2nd screenshot showing version 10.50.4260 is 2008 R2 SP2 with CU1.


    Shawn

    Wednesday, September 12, 2012 1:47 PM
  • OK, it looks like SQL 2008 R2 SP2 doesn't work with SCCM 2012 Beta 1. I uninstalled SQL, then reinstalled to SP1 CU6 and I'm good to go.

    Shawn

    Wednesday, September 12, 2012 3:15 PM
  • As per Technet  ..you should have SP2 with Minimum of cumulative update 9 .... http://technet.microsoft.com/en-us/library/gg682077#BKMK_SupConfigSQLDBconfig

    Anoop C Nair - @anoopmannur :: MY Site:  www.AnoopCNair.com :: FaceBook:  ConfigMgr(SCCM) Page :: Linkedin:  Linkedin<


    Wednesday, September 12, 2012 3:28 PM
  • As per Technet  ..you should have SP2 with Minimum of cumulative update 9 ...

    That's for SQL 2008; he's talking about SQL 2008 R2.

    Torsten Meringer | http://www.mssccmfaq.de

    Wednesday, September 12, 2012 3:53 PM
  • Oh Yes. Then it's just SP2 no CU is required.

    Anoop C Nair - @anoopmannur :: MY Site:  www.AnoopCNair.com :: FaceBook:  ConfigMgr(SCCM) Page :: Linkedin:  Linkedin<

    Wednesday, September 12, 2012 4:03 PM
  • I installed ConfigMgr 2012 SP1 beta successfully on two of our systems after installing SP2 on our SQL 2008 R2 systems (with no CU).

    Cheers

    David Z


    Wednesday, September 12, 2012 9:56 PM
  • I couldn't get ConfigMgr 2012 SP1 Beta installed on my SQL Server 2008 R2 with SP2 at all - I had to rebuild the SQL server with SQL Server 2008 R2 SP1 CU6.

    Andy


    My Personal Blog: http://madluka.wordpress.com

    Thursday, September 13, 2012 1:05 PM
  • I think existing installations of SCCM 2012 with a supported version of SQL can install the SCCM SP1 Beta and then upgrade SQL 2008 R2 to SP2. I think new SCCM SP1 Beta installations don't work with SQL 2008 R2 SP2.

    Shawn

    Thursday, September 13, 2012 1:30 PM
  • Agreed, new install of SCCM 2012 SP1 does not seem to like 2008 R2 SP2 SQL. Existing installation didn't seem to have an issue, but thats expected since this is just a setup check error.

    Wednesday, September 19, 2012 12:44 AM
  • BTW, SQL 2008 R2 SP2 is supported but for Beta build you have to install it using script installation -

    setup.exe /script <.ini file path>

    Thursday, November 1, 2012 5:16 AM